Why Is Necessary to Copy Certain Jars When Using JDK 7 with WLS 10.3.6? (Doc ID 2120178.1)

Last updated on MARCH 27, 2016

Applies to:

Oracle WebLogic Server - Version 10.3.6 to 10.3.6
Information in this document applies to any platform.

Goal

According to official documentation , when installing WLS 10.3.6 using JDK 7 one must copy several jars manually. Why is that required?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms